ControlCenter

Czym jest ControlCenter4?

Program ControlCenter4 umożliwia obsługiwanie wielu funkcji urządzenia za pomocą komputera – szybko i łatwo. Program ControlCenter4 jest instalowany automatycznie podczas pierwszej instalacji.

  • Uruchamianie / Zamknij

  • Tryb domowy
    Tryb domowy zapewnia dostęp do podstawowych funkcji, takich jak Wydruk zdjęć, Skan, PC-Faks, dzięki prostemu w obsłudze interfejsowi przyjaznemu dla użytkownika. (Funkcja Wydruk zdjęć jest dostępna tylko dla drukarek atramentowych. Nie wszystkie modele obsługują funkcję PC-Faks.)

  • Tryb zaawansowany
    Oprócz funkcji dostępnych w trybie domowym, tryb zaawansowany oferuje dodatkową możliwość konfiguracji szczególnych ustawień i ich zachowywania w pamięci urządzenia. Szybki dostęp do zachowanych ustawień możliwy jest z kolei dzięki tworzeniu przycisków skonfigurowanych.

Copyright(C) 2009-2012 Brother Industries, Ltd. All Rights Reserved.


Uruchamianie / Zamknij

  • Uruchamianie
    • Program ControlCenter4 można uruchomić za pomocą skrótu w folderze Wszystkie programy w menu Start.
    • Aby otworzyć okno ControlCenter4, kliknij dwukrotnie ikonę CC4 w pasku zadań.
    • Aby zmienić parametry uruchamiania programu ControlCenter4, kliknij prawym przyciskiem ikonę CC4.

      • Otwórz
        Otwiera główne okno programu ControlCenter4.

      • Preferencje
        Umożliwia konfigurację parametrów uruchamiania programu ControlCenter4.

      • Informacje
        Wyświetla informacje o wersji programu ControlCenter4.

      • Pomoc
        Otwiera okno pomocy programu ControlCenter4.

      • Zamknij
        Kończy pracę programu ControlCenter4.

    • „Uwaga:
    Kliknięcie przycisku (x) w prawym górnym rogu głównego okna programu ControlCenter4 powoduje zamknięcie okna, ale program nadal pozostanie aktywny na pasku zadań."


Tryb domowy

  • 1) Model
    Pozwala wybrać urządzenie, z którym ma się połączyć program ControlCenter4.

  • 2) Konfiguracja
    Pozwala zmienić typ interfejsu użytkownika i ustawienia automatycznego uruchamiania programu.

  • 3) Pomoc
    Otwiera okno pomocy programu ControlCenter4.

  • 4) Karta Menu
    • Zdjęcie (*1)
      Umożliwia dostęp do funkcji edycji zdjęć, takich jak usuwanie czerwonych oczu, udoskonalanie zdjęcia lub przycinanie.

    • Skan
      Umożliwia skanowanie dokumentów lub obrazów bezpośrednio do pliku, wiadomości e-mail, edytora tekstu lub programu graficznego zainstalowanego w komputerze.

    • PC-Faks (*2)
      Umożliwia wysłanie zeskanowanych danych lub plików z obrazami jako faksów. Istnieje również możliwość podglądu otrzymanych faksów na ekranie komputera.

    • Ustawienia urządzenia
      Umożliwia zmianę ustawień urządzenia i zapewnia dostęp do narzędzi zarządzania pracą w sieci.

    • Obsługa
      Zapewnia dostęp do dokumentów pomocy programu ControlCenter4.

  • 5) Status urządzenia
    Pozwala sprawdzić dostępną ilość atramentu(*1), pozostały czas użytkowania toneru(*3) i status błędu urządzenia.

    *1 Funkcja dostępna tylko dla drukarek atramentowych.
    *2 Opcja dostępna tylko dla modeli z obsługą funkcji PC-Faks. Funkcja odbierania faksów PC-Faks jest dostępna tylko w obsługujących ją modelach.
    *3 Ta funkcja jest dostępna tylko w modelach laserowych/LED. Pozostały czas użytkowania toneru jest wartością przybliżona.


Konfiguracja

Dostępne są następujące opcje:
  • Wybór trybu
    W programie ControlCenter4 można wybrać interfejs dla użytkownika domowego lub użytkownika zaawansowanego.

    Tryb domowy Tryb zaawansowany

  • Preferencje

    • Włącz ControlCenter podczas rozpoczęcia pracy komputera
      Wybierz tę opcję, aby program ControlCenter4 uruchamiał się automatycznie po włączeniu komputera.

    • Otwórz główne okno podczas rozpoczęcia pracy ControlCenter
      Wybierz tę opcję, aby po włączeniu komputera otwierało się główne okno programu ControlCenter4. Opcja ta jest dostępna, jeśli wybrano opcję „Włącz ControlCenter podczas rozpoczęcia pracy komputera".


Zdjęcie

Pozwala drukować zdjęcia, a także edytować je lub wysłać w wiadomości e-mail, lub otwierać za pomocą aplikacji.
(funkcja dostępna tylko dla drukarek atramentowych)

      • 1) Pozwala wybrać folder plików w komputerze.

      • 2) Pozwala skopiować do komputera pliki z karty pamięci lub pamięci USB podłączonej do urządzenia.
          [Pobieranie zdjęć]

      • 3) Wyświetla zdjęcia z folderu (w formacie JPG, PNG, BMP, TIFF). Pozwala również zmienić liczbę odbitek.

      • 4) Pozwala zmienić styl wyświetlania obrazu.
        • Rozmiar miniatury
          Umożliwia zmianę rozmiaru miniatury.

        • Sortuj
          Umożliwia wybór sposobu sortowania miniatur wg daty lub nazwy pliku w porządku rosnącym oraz malejącym.

        • Wybierz wszystko
          Zaznacza wszystkie miniatury w bieżącym widoku.

        • Usuń wszystkie wybory
          Usuwa zaznaczenie wszystkich miniatur w bieżącym widoku.

        • Załaduj ponownie
          Ponownie wczytuje pliki obrazu w celu odświeżenia miniatur.

      • 5) Pozwala wybrać następujące funkcje dla wybranych zdjęć:
        • Drukuj

        • Edytuj

        • Wyślij e-mail

        • Otwórz przy użyciu aplikacji


Pobieranie zdjęć

Pozwala skopiować do komputera pliki z karty pamięci lub pamięci USB podłączonej do urządzenia.

    Folder docelowy
    Pozwala wybrać folder, do którego mają trafić kopiować pliki. Wstępne ustawienie to [...\Moje dokumenty\Moje obrazy\ControlCenter4\PhotoCapture].

    Pozwala utworzyć nowy folder w oparciu o miesiąc z pliku PCC
    Nowo tworzony folder ma w nazwie miesiąc, w którym utworzono oryginalny plik. Plik zostaje następnie zapisany w nowo utworzonym folderze.

    Budowa folderu
    Kopia jest zapisywana z zachowaniem takiej samej struktury, jak w pierwotnym folderze — nie są tworzone nowe foldery.

    Zapisz na istniejącym pliku
    Wybór tej opcji powoduje, że kopiowane pliki zastępują istniejące pliki o takich samych nazwach w folderze docelowym.

    Kopiuj tylko nowe pliki
    Wybór tej opcji powoduje, że kopiowane są tylko pliki nowsze od plików w folderze docelowym.


Drukuj

  • 1) Informuje, które obrazy są aktualnie wybrane i ile kopii każdego z obrazów zostanie wydrukowanych.

  • 2) Pozwala wybrać drukarkę, do której ma być wysłane zadanie. Kliknij przycisk „Właściwości", aby zmienić ustawienia drukarki.

  • 3) Pozwala wybrać rozmiar papieru, typ nośnika i układ. Aktualnie wybrane ustawienie jest zaznaczone ramką.

  • 4) Kliknij przycisk „Podgląd", aby przed wydrukowaniem wyświetlić obraz na ekranie. Kliknij przycisk „Rozpocznij drukowanie", aby wysłać zadanie drukowania do wybranej drukarki.


Właściwości

  • Jakość druku (Rozdzielczość)
    Umożliwia wybór jakości druku. Ponieważ jakość druku jest związana z szybkością drukowania, wydrukowanie obrazu o wyższej jakości zajmie więcej czasu.

  • Kolor / Odcienie szarości (Mono)
    Umożliwia wybór ustawienia trybu drukowania: Kolor/Odcienie szarości.

  • Tryb kolorów (*1)
    Umożliwia wybór trybu koloru: naturalny lub żywy.

  • Źródło papieru (*2)
    Umożliwia wybór podajnika.

  • Data (*3)
    Umożliwia wydrukowanie daty zrobienia zdjęcia.

    *1 Opcja dostępna tylko dla drukarek atramentowych.
    *2 Opcja niedostępna, zależnie od używanego modelu.
    *3 Ta opcja jest dostępna wyłącznie w trybie zdjęć.


Edytuj

  • 1) Informuje, które obrazy są aktualnie wybrane i ile kopii każdego z obrazów zostanie wydrukowanych.

  • 2) Umożliwia wybór spośród licznych funkcji udoskonalania.

  • 3) Przyciski pozwalają sterować sposobem wyświetlania wybranego obrazu.
    • Porównaj
      Pozwala porównać obraz edytowany z oryginalnym.

    • Cofnij
      Umożliwia anulowanie ostatniej zmiany dokonanej w czasie edycji wybranego obrazu. Obraz powraca do poprzedniego stanu.

    • Uruchom ponownie
      Umożliwia anulowanie wszystkich zmian dokonanych w czasie edycji wybranego obrazu. Edytowany obraz powraca do pierwotnego stanu.

    • Dopasuj do okna
      Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

    • Powiększ/Pomniejsz
      Umożliwia powiększenie lub pomniejszenie obrazu.

    • Obróć
      Obraca zeskanowany obraz o 90 stopni w lewo lub w prawo.

    • Dalej/Poprzedni
      Wyświetla następny/poprzedni obraz.

  • 4) Wyświetla wybrany obraz.

  • 5) Kliknij przycisk „Drukuj", aby wysłać zadanie drukowania do wybranej drukarki. Kliknij przycisk „Zapisz", aby zapisać ustawienia.

Przycinanie

  • Powiększ/Zmniejsz
    Umożliwia powiększanie/zmniejszanie obrazów. Część obrazu, która nie jest widoczna na obszarze obrazu, zostanie obcięta.

  • Przyciski ze strzałkami
    Umożliwiają przemieszczanie powiększonego obrazu na boki lub w górę i dół. Niewidoczna część zostanie obcięta.

  • Gotowe
    Po dopasowaniu widoku zgodnie ze swoimi preferencjami, kliknij ten przycisk, aby przyciąć obraz.

  • Przyciski funkcji wyświetlania obrazu
    Te przyciski nie są dostępne w trybie przycinania. Można ich używać po kliknięciu przycisku „Gotowe" i zamknięciu panelu „Przycinanie".

Korekta obrazu

  • Korekta automatyczna
    Próbuje zastosować pewne korekty w celu uzyskania jak najlepiej prezentującego się obrazu.

  • Usuwanie czerwonych oczu
    Umożliwia usunięcie widocznego czasem na zdjęciach wykonywanych z lampą błyskową efektu czerwonych oczu.

  • Monochromatyczne
    Usuwa z obrazu informację o kolorach.

  • Sepia
    Usuwa z obrazu informacje o kolorach i nadaje mu tonację sepii.

Udoskonalenie obrazu

  • Zdjęcie przyrody
    Umożliwia wzmocnienie naturalnych kolorów, takich jak zielony i niebieski.

  • Zdjęcie nocne
    Umożliwia optymalizację ustawień obrazu pod kątem zdjęć nocnych.

  • Łagodne oświetlenie
    Umożliwia łagodne przejście między powierzchniami o różnym natężeniu oświetlenia.


Wyślij e-mail

Uruchamia domyślną aplikację do obsługi poczty e-mail i dołącza obraz do nowej wiadomości e-mail.


Otwórz przy użyciu aplikacji

    Umożliwia otwarcie wybranego obrazu przy pomocy zewnętrznej aplikacji, którą można określić.


Skan

  • 1) Następujące ustawienia skanowania podlegają konfiguracji.
    • Typ dokumentu
      Umożliwia wybór wstępnie skonfigurowanego ustawienia(*) w celu zapewnienia najlepszych wyników skanowania, zależnie od typu dokumentu docelowego.

      * W zależności od modelu, funkcja "Zdjęcie" może nie być dostępna.

      • Ustawienia niestandardowe
        Umożliwia zmianę szczegółowych ustawień skanowania.
    • Rozmiar skanowania
      Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

      * Opcja niedostępna, zależnie od używanego modelu.
      • Skan
        Uruchamia skanowanie.

      • Wyczyść
        Czyści ostatnio zeskanowany obraz.
  • 2) Obszar widoku
    Wyświetla ostatnio zeskanowany obraz. Możliwa jest zmiana stylu wyświetlania obrazu.
    • Uruchom ponownie
      Umożliwia anulowanie wszystkich zmian dokonanych w czasie edycji wybranego obrazu. Edytowany obraz powraca do pierwotnego stanu.

    • Dopasuj do okna
      Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

    • Powiększ/Pomniejsz
      Umożliwia powiększenie lub pomniejszenie obrazu.

    • Przytnij i edytuj
      Umożliwia przycięcie obrazu. Kliknij przycisk „Przytnij i edytuj", następnie dopasuj ramkę do obszaru, który ma pozostać po przycięciu.
      Obraca zeskanowany obraz o 90 stopni w lewo lub w prawo.

    • Przyciski ze strzałkami
      Po zeskanowaniu wielu stron poszczególne strony można wyświetlać, klikając przycisk strzałki w prawo lub lewo.

  • 3) Zeskanowany obraz można wykorzystać w połączeniu z jedną z następujących funkcji:
    • Zapisz

    • Drukuj

    • Otwórz przy użyciu aplikacji

    • Wyślij e-mail

    • OCR (*)

      * Funkcja dostępna tylko wówczas, gdy w komputerze zainstalowana jest aplikacja Nuance(TM) PaperPort(TM)12SE.


Ustawienia niestandardowe

Wybór ustawienia „Dostosuj" dla opcji Typ dokumentu umożliwia zmianę zaawansowanych ustawień skanowania.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Automatyczne przycinanie (*2)
    Funkcja automatycznego przycinania próbuje rozpoznawać wiele dokumentów, takich jak zdjęcia lub wizytówki umieszczone na szybie skanera. Dla każdego rozpoznanego dokumentu utworzony zostanie odrębny obraz.

  • Ustawienia zaawansowane (*3)
    Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.
    *2 Funkcja dostępna wyłącznie dla urządzeń obsługujących funkcję Automatycznego przycinania.
    *3 funkcja dostępna tylko w obsługujących ją modelach.


[Wytyczne dla funkcji Automatyczne przycinanie]

  • Dokumenty umieszczone na szybie skanera muszą mieć kształt prostokąta lub kwadratu.

  • Dokumenty o niestandardowych kształtach nie zostaną rozpoznane.

  • Ustawienie to wymaga korzystania z szyby skanera.

  • Dokumenty należy umieścić z dala od krawędzi szyby skanera, zgodnie z ilustracją.

  • Dokumenty należy umieszczać w odległości co najmniej 10 mm (0,4 cala) od siebie.

  • Funkcja Automatyczne przycinanie rozpoznaje dokumenty, które leżą ukośnie na szybie skanera. Jeśli jednak dokument jest przechylony bardziej niż o 10 stopni, funkcja ta nie zadziała.

  • Funkcja Automatyczne przycinanie pozwala rozpoznać maksymalnie 16 dokumentów, zależnie od ich rozmiaru.

  • Wybór funkcji Automatyczne przycinanie powoduje, że opcja Rozmiar dokumentu nie jest dostępna.

    • 1 0,4 cala (10 mm) lub więcej
    • 2 0,8 cala (20 mm) lub więcej (na dole)


Ustawienia zaawansowane

Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.
(funkcja dostępna tylko w obsługujących ją modelach.)

  • Usuńkolor tła (*1)
    Usuwa bazowy kolor tła dokumentów takich jak gazety w celu poprawienia czytelności zeskanowanych danych. Poziom usuwania koloru bazowego można dostosować.

  • Pomiń pustą stronę (*2)
    Usuwa puste strony dokumentu z wyników skanowania.

  • Pokaż wyniki skanowania (*2)
    Wyświetla na ekranie komputera liczbę stron zapisanych oraz pominiętych pustych stron.

    *1 funkcja dostępna tylko w obsługujących ją modelach.
    *2 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.


Zapisz

Umożliwia zapisanie zeskanowanego obrazu w dowolnym folderze na lokalnym lub sieciowym dysku twardym. Można również wybrać format pliku, jaki zostanie użyty.

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.
    * Opcja „Wysoka kompresja PDF” jest dostępna tylko wtedy, gdy wybrano rozdzielczość 300x300 dpi oraz skanowanie w trybie Kolor 24-bitowy albo Czysty szary.

  • Rozmiar pliku
    Umożliwia ustawienie współczynnika kompresji, jeśli wybrany format pliku to PDF, Zabezpieczony PDF, JPEG, TIFF lub TIFF Wielostronicowy.

  • Nazwa pliku
    Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
    Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

  • Wstaw datę do nazwy pliku
    Automatycznie wstawia datę w nazwie pliku zeskanowanego obrazu.

  • Folder docelowy
    Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

  • Pokaż Folder
    Wybierz funkcję Pokaż folder, aby po skanowaniu automatycznie wyświetlany był folder docelowy.

  • Ustaw hasło pliku PDF
    Po wybraniu z listy Zapisz jako formatu Zabezpieczony PDF kliknij ikonę z kluczem , aby otworzyć okno dialogowe Ustaw hasło pliku PDF. Wprowadź hasło w oknie dialogowym i kliknij OK. Zapisanie hasła powoduje, że będzie ono automatycznie stosowane we wszystkich następnych dokumentach skanowanych do formatu Zabezpieczony PDF. Jeśli chcesz zmienić hasło, kliknij ikonę klucza i ustaw nowe hasło.


Otwórz przy użyciu aplikacji

Obraz można skanować bezpośrednio do aplikacji graficznej, która umożliwia jego edycję.

  • Program docelowy
    Umożliwia wybór aplikacji graficznej, za pomocą której zostanie otwarty plik.


Wyślij e-mail

Umożliwia zeskanowanie strony lub dokumentu wprost do wiadomości e-mail i dołączenia w postaci standardowego załącznika.

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.
    * Opcja „Wysoka kompresja PDF” jest dostępna tylko wtedy, gdy wybrano rozdzielczość 300x300 dpi oraz skanowanie w trybie Kolor 24-bitowy albo Czysty szary.

  • Ustaw hasło pliku PDF
    Po wybraniu z listy Zapisz jako formatu Zabezpieczony PDF kliknij ikonę z kluczem , aby otworzyć okno dialogowe Ustaw hasło pliku PDF. Wprowadź hasło w oknie dialogowym i kliknij OK. Zapisanie hasła powoduje, że będzie ono automatycznie stosowane we wszystkich następnych dokumentach skanowanych do formatu Zabezpieczony PDF. Jeśli chcesz zmienić hasło, kliknij ikonę klucza i ustaw nowe hasło.

  • Rozmiar pliku
    Umożliwia ustawienie współczynnika kompresji, jeśli wybrany format pliku to PDF, Zabezpieczony PDF, JPEG, TIFF lub TIFF Wielostronicowy.


OCR

Optyczny czytnik pisma (Optical Character Reader — OCR) przekształca skanowany dokument na tekst. Tekst może być następnie edytowany za pomocą dowolnego edytora tekstu. (Funkcja dostępna tylko wówczas, gdy w komputerze zainstalowana jest aplikacja Nuance(TM) PaperPort(TM)12SE.)

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.

  • Program docelowy
    Umożliwia wybór edytora tekstu, za pomocą którego zostanie otwarty plik po przetworzeniu.

  • Język OCR
    Umożliwia wybór języka rozpoznawania.


PC-Faks

Funkcja PC-Faks umożliwia wysłanie zeskanowanych danych lub plików z obrazami jako faksów. Możliwe jest również przeglądanie otrzymanych faksów na ekranie komputera.
(Opcja dostępna tylko dla modeli z obsługą funkcji PC-Faks. Funkcja odbierania faksów PC-Faks jest dostępna tylko w obsługujących ją modelach.)

  • 1) Wyślij plik z obrazem
    Umożliwia wysłanie pliku obrazu w postaci faksu z komputera za pomocą oprogramowania PC-Faks.

  • 2) Wyślij zeskanowany obraz (funkcja dostępna tylko w obsługujących ją modelach.)
    Umożliwia skanowanie strony lub dokumentu i automatyczne wysłanie obrazu w postaci faksu z komputera za pomocą oprogramowania PC-Faks.

  • 3) Wyświetl Odebrany faks (funkcja dostępna tylko w obsługujących ją modelach.)
    Umożliwia przeglądanie otrzymanych faksów na ekranie komputera. Aby ją włączyć, należy WŁĄCZYĆ opcję Odbierz PC-Faks za pośrednictwem panelu sterowania urządzenia. Dalsze informacje zawiera „Podręcznik użytkownika dla konkretnego modelu".


Wyślij plik z obrazem

  • 1) Pozwala wybrać folder plików w komputerze.

  • 2) Wyświetla zdjęcia z wybranego folderu (w formacie JPG, PNG, BMP, TIFF). Dwukrotne kliknięcie miniatury powoduje wyświetlenie powiększonego zdjęcia.

  • 3) Umożliwia zmianę sposobu wyświetlania otrzymanych obrazów.
    • Rozmiar miniatury
      Umożliwia zmianę rozmiaru miniatury.

    • Sortuj
      Umożliwia zmianę sposobu sortowania obrazów.

    • Załaduj ponownie
      Ponownie wczytuje pliki obrazu w celu odświeżenia miniatur.
  • 4) Wyślij
    Uruchamia program Wyślij PC-Faks.


Wyślij zeskanowany obraz

  • 1) Następujące ustawienia skanowania podlegają konfiguracji.
    • Typ dokumentu
      Umożliwia wybór wstępnie skonfigurowanego ustawienia(*) w celu zapewnienia najlepszych wyników skanowania, zależnie od typu dokumentu docelowego.
      • Ustawienia niestandardowe
        Umożliwia zmianę szczegółowych ustawień skanowania.
    • Rozmiar skanowania
      Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

      * Opcja niedostępna, zależnie od używanego modelu.
      • Skan
        Uruchamia skanowanie.

      • Wyczyść
        Czyści ostatnio zeskanowany obraz.
  • 2) Obszar widoku
    Wyświetla zeskanowany obraz.
    • Uruchom ponownie
      Umożliwia anulowanie wszystkich zmian dokonanych w czasie edycji wybranego obrazu. Edytowany obraz powraca do pierwotnego stanu.

    • Dopasuj do okna
      Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

    • Powiększ/Pomniejsz
      Umożliwia powiększenie lub pomniejszenie obrazu.

    • Przytnij i edytuj
      Umożliwia przycięcie obrazu. Kliknij przycisk „Przytnij i edytuj", następnie dopasuj ramkę do obszaru, który ma pozostać po przycięciu.
      Obraca zeskanowany obraz o 90 stopni w lewo lub w prawo.

  • 3) Wyślij
    Uruchamia program Wyślij PC-Faks.


Ustawienia niestandardowe

Wybór ustawienia „Dostosuj" dla opcji Typ dokumentu umożliwia zmianę zaawansowanych ustawień skanowania.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Automatyczne przycinanie (*2)
    Funkcja automatycznego przycinania próbuje rozpoznawać wiele dokumentów, takich jak zdjęcia lub wizytówki umieszczone na szybie skanera. Dla każdego rozpoznanego dokumentu utworzony zostanie odrębny obraz.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.
    *2 Funkcja dostępna wyłącznie dla urządzeń obsługujących funkcję Automatycznego przycinania.


Wyświetl Odebrany faks

  • 1) Wyświetla otrzymane faksy.

  • 2) Umożliwia zmianę sposobu wyświetlania otrzymanych faksów.
    • Rozmiar miniatury
      Umożliwia zmianę rozmiaru miniatury.

    • Sortuj
      Umożliwia zmianę sposobu sortowania faksów.

    • Wybierz wszystko
      Zaznacza wszystkie miniatury w bieżącym widoku.

    • Usuń wszystkie wybory
      Usuwa zaznaczenie wszystkich miniatur w bieżącym widoku.

    • Załaduj ponownie
      Ponownie wczytuje pliki obrazu w celu odświeżenia miniatur.

  • 3) Drukuj
    Umożliwia wydrukowanie otrzymanych faksów. Aby uzyskać dalsze informacje, zobacz hasło "Drukuj".


Ustawienia urządzenia

Dostępne są następujące funkcje.
  • Zdalna konfiguracja (*1)
    Umożliwia uruchomienie programu Zdalna konfiguracja.

  • Książka adresowa (*2)
    Umożliwia otwarcie książki adresowej w programie Zdalna konfiguracja.

  • Ustawienia skanowania urządzenia
    Umożliwia skonfigurowanie przycisku Skanuj na urządzeniu (Skanuj do obrazu, Skanuj do OCR, Skanuj do e-mail, Skanuj do pliku).

  • BRAdmin (*3)
    Umożliwia uruchomienie programu BRAdmin. Opcja dostępna tylko po zainstalowaniu programu BRAdmin w komputerze.

    *1 Funkcja dostępna tylko dla modeli obsługujących program Zdalna konfiguracja.
    *2 Funkcja dostępna tylko w modelach obsługujących ksiązkę adresową.
    *3 Funkcja dostępna tylko w modelach wyposażonych w kartę sieciową.


Ustawienia skanowania urządzenia

Umożliwia skonfigurowanie przycisku Skanuj na urządzeniu (Skanuj do obrazu, Skanuj do OCR, Skanuj do e-mail, Skanuj do pliku).

  • 1) Wybierz jedną z dostępnych opcji: Obraz, OCR(*), E-mail, Plik.

    * Funkcja dostępna tylko wówczas, gdy w komputerze zainstalowana jest aplikacja Nuance(TM) PaperPort(TM)12SE.

  • 2) Niektóre ustawienia mogą być niedostępne, jeśli wystąpi konflikt z innymi ustawieniami.
    • Rodzaj pliku
      Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)

      * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.
      * Opcja „Wysoka kompresja PDF” jest dostępna tylko wtedy, gdy wybrano rozdzielczość 300x300 dpi oraz skanowanie w trybie Kolor 24-bitowy albo Czysty szary.

    • Ustaw hasło pliku PDF (Obraz/E-mail/Plik)
      Po wybraniu z listy Zapisz jako formatu Zabezpieczony PDF kliknij ikonę z kluczem , aby otworzyć okno dialogowe Ustaw hasło pliku PDF. Wprowadź hasło w oknie dialogowym i kliknij OK. Zapisanie hasła powoduje, że będzie ono automatycznie stosowane we wszystkich następnych dokumentach skanowanych do formatu Zabezpieczony PDF. Jeśli chcesz zmienić hasło, kliknij ikonę klucza i ustaw nowe hasło.

    • Program docelowy (Obraz/OCR)
      Umożliwia wybór aplikacji graficznej, za pomocą której zostanie otwarty plik.

    • Język OCR (OCR)
      Umożliwia wybór języka rozpoznawania.

    • Rozmiar pliku (Obraz/E-mail/Plik)
      Umożliwia ustawienie współczynnika kompresji, jeśli wybrany format pliku to PDF, Zabezpieczony PDF, JPEG, TIFF lub TIFF Wielostronicowy.

    • Nazwa pliku (Plik)
      Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
      Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

    • Folder docelowy (Plik)
      Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

    • Pokaż Folder (Plik)
      Wybierz funkcję Pokaż folder, aby po skanowaniu automatycznie wyświetlany był folder docelowy.

    • Ścieżka pliku docelowego (Obraz/OCR/E-mail)
      Ścieżka pliku docelowego jest wyświetlana po kliknięciu przycisku „Zmień”. Zostanie wyświetlone okno dialogowe umożliwiające zmianę przedrostka nazwy pliku oraz ścieżki folderu docelowego.

      • Nazwa pliku
        Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
        Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

      • Wstaw datę do nazwy pliku
        Automatycznie wstawia datę w nazwie pliku zeskanowanego obrazu.

      • Folder docelowy
        Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

      • Domyślne
        Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    • Rozdzielczość
      Umożliwia wybór ustawień rozdzielczości skanowania.

    • Rodzaj skanowania
      Umożliwia wybór ustawień głębi koloru podczas skanowania.

    • Wielkość dokumentu
      Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

      * Opcja niedostępna, zależnie od używanego modelu.

    • Jasność
      Umożliwia regulację jasności skanowanego obrazu.

    • Kontrast
      Umożliwia regulację kontrastu skanowanego obrazu.

    • Automatyczne przycinanie (*)
      Funkcja automatycznego przycinania próbuje rozpoznawać wiele dokumentów, takich jak zdjęcia lub wizytówki umieszczone na szybie skanera. Dla każdego rozpoznanego dokumentu utworzony zostanie odrębny obraz.

      * Funkcja dostępna wyłącznie dla urządzeń obsługujących funkcję Automatycznego przycinania.

    • Ustawienia zaawansowane (*)
      Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.

      * funkcja dostępna tylko w obsługujących ją modelach.

    • Domyślne
      Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.


Obsługa

Menu Obsługa zawiera następujące łącza.
  • Pomoc ControlCenter
    Otwiera okno pomocy programu ControlCenter4.

  • Brother Solutions Center
    Umożliwia dostęp do witryny wsparcia technicznego Brother Solutions Center i wyszukiwanie informacji o oryginalnych materiałach eksploatacyjnych firmy Brother. Wymagany jest dostęp do Internetu.

  • Brother CreativeCenter
    Umożliwia dostęp do witryny Brother CreativeCenter, oferującej wsparcie przy tworzeniu i drukowaniu DARMOWYCH broszur ze zdjęciami, ulotek, plakatów, pocztówek, albumów, kalendarzy i albumów z wycinkami. Wymagany jest dostęp do Internetu.

  • Brother Online
    Umożliwia dostęp do serwisu Brother Online, w którym znajdziesz wiele przydatnych i łatwych w użyciu rozwiązań oraz usług internetowych. Serwis Brother Online oferuje nowatorski system telekonferencji internetowych OmniJoin(TM) i wiele innych usług. Wymagany jest dostęp do Internetu.


Tryb zaawansowany

  • 1) Model
    Pozwala wybrać urządzenie, z którym ma się połączyć program ControlCenter4.

  • 2) Konfiguracja
    Pozwala zmienić typ interfejsu użytkownika i ustawienia automatycznego uruchamiania programu.

  • 3) Pomoc
    Otwiera okno pomocy programu ControlCenter4.

  • 4) Karta Menu
    • Skan
      Umożliwia skanowanie dokumentów lub obrazów bezpośrednio do pliku, wiadomości e-mail, edytora tekstu lub programu graficznego zainstalowanego w komputerze.

    • PC-Kopiarka
      Umożliwia zeskanowanie strony za pomocą urządzenia, a następnie wydruk jej kopii z wykorzystaniem pełnej funkcjonalności sterownika drukarki.

    • Zdjęcie (*1)
      Umożliwia dostęp do funkcji edycji zdjęć, takich jak usuwanie czerwonych oczu, udoskonalanie zdjęcia lub przycinanie.

    • PC-Faks (*2)
      Umożliwia wysłanie zeskanowanych danych lub plików z obrazami jako faksów. Istnieje również możliwość podglądu otrzymanych faksów na ekranie komputera.

    • Ustawienia urządzenia
      Umożliwia zmianę ustawień urządzenia i zapewnia dostęp do narzędzi zarządzania pracą w sieci.

    • Obsługa
      Zapewnia dostęp do dokumentów pomocy programu ControlCenter4.

    • Użytkownik
      Umożliwia dostosowywanie i zachowywanie własnych ustawień skanowania i kopiowania. Możliwe jest utworzenie do trzech kart, z których każda może zawierać do pięciu przycisków przywołujących zapisane ustawienia niestandardowe.

  • 5) Status urządzenia
    Pozwala sprawdzić dostępną ilość atramentu(*1), pozostały czas użytkowania toneru(*3) i status błędu urządzenia.

    *1 Funkcja dostępna tylko dla drukarek atramentowych.
    *2 Opcja dostępna tylko dla modeli z obsługą funkcji PC-Faks. Funkcja odbierania faksów PC-Faks jest dostępna tylko w obsługujących ją modelach.
    *3 Ta funkcja jest dostępna tylko w modelach laserowych/LED. Pozostały czas użytkowania toneru jest wartością przybliżona.


Konfiguracja

Umożliwia konfigurowanie ustawień programu ControlCenter4.
    Umożliwia otwarcie okien dialogowych umożliwiających konfigurację ustawień poszczególnych funkcji.
    • Skan
      Obraz, OCR, E-mail, Plik

    • PC-Kopiarka (*1)
      Każdy przycisk Kopiuj

    • Zdjęcie (*2)
      Kopiuj z PCC, Kopiuj do aplikacji

    • PC-Faks (*3)
      Wyślij plik z obrazem, Wyślij zeskanowany obraz, Wyświetl Odebrany faks

    • Ustawienia urządzenia
      Ustawienia skanowania urządzenia

    • Użytkownik
      Pozwala skonfigurować ustawienia przycisku utworzonego przez użytkownika.

      Umożliwia utworzenie lub usunięcie karty/przycisku.
      • Utwórz kartę użytkownika
        Utworzyć można do 3 kart użytkownika.

      • Utwórz przycisk użytkownika
        Na karcie użytkownika utworzyć można do 5 własnych przycisków.

      • Usuń kartę użytkownika
        Pozwala usunąć kartę użytkownika.

      • Usuń przycisk użytkownika
        Pozwala usunąć przycisk użytkownika.

    • Wybór trybu
      W programie ControlCenter4 można wybrać interfejs dla użytkownika domowego lub użytkownika zaawansowanego.

    • Preferencje

    *1 Ustawienia domyślne różnią się w zależności od posiadanych modeli. Funkcja kopiowania w kolorze nie jest dostępna w przypadku modeli laserowych oferujących druk monochromatyczny.
    *2 Funkcja dostępna tylko dla drukarek atramentowych.
    *3 Opcja dostępna tylko dla modeli z obsługą funkcji PC-Faks.


Skan

Dostępne są cztery opcje skanowania: Obraz, OCR, E-mail i Plik.

    Dostępne są następujące funkcje.
    Ustawienia każdego z przycisków skanowania można skonfigurować, klikając prawym przyciskiem myszy poszczególne przyciski ControlCenter4 i wybierając opcję Ustawienia przycisku. Konfigurację ustawień można również przeprowadzić za pośrednictwem menu konfiguracji.

  • Obraz
    Umożliwia skanowanie strony bezpośrednio do przeglądarki/edytora grafiki. Program oferuje możliwość wyboru aplikacji docelowej (np. Microsoft(R) Paint, Corel(R) Paint Shop Pro(R), Adobe(R) Photoshop(R)) lub dowolnego zainstalowanego w komputerze programu do edycji obrazu.

  • OCR *
    Umożliwia skanowanie strony lub dokumentu, automatyczne uruchomienie aplikacji OCR i umieszczenie tekstu (a nie obrazu) w oknie edytora tekstu. Program umożliwia wybór docelowego edytora tekstu (np. Microsoft(R) Notepad, Microsoft(R) Word, Corel(R) WordPerfect(R)) lub dowolnego zainstalowanego w komputerze edytora tekstu.

    * Funkcja dostępna tylko wówczas, gdy w komputerze zainstalowana jest aplikacja Nuance(TM) PaperPort(TM)12SE.

  • E-mail
    Umożliwia zeskanowanie strony lub dokumentu wprost do wiadomości e-mail i dołączenia w postaci standardowego załącznika. Program oferuje możliwość wyboru formatu pliku i rozdzielczości dla załącznika.

  • Plik
    Umożliwia skanowanie bezpośrednio do pliku na dysku. Program oferuje możliwość wyboru formatu pliku i folderu docelowego.

Okno wstępnego skanowania

Kliknięcie przycisku Skanuj powoduje wyświetlenie okna Wstępnie zeskanuj. Okno to pozwala zweryfikować obraz. Można w nim również przyciąć część obrazu po wstępnym zeskanowaniu dokumentu. (Wstępne skanowanie jest dostępne, jeśli w oknie dialogowym konfiguracji każdego z przycisków skanowania wybrano opcję „Wstępnie zeskanuj".)

  • Wstępnie zeskanuj
    Pozwala zweryfikować obraz. Można w nim również przyciąć zbędne fragmenty obrazu przed skanowaniem, zmieniając rozmiar ramki wyznaczonej linią przerywaną.

  • Dopasuj do okna
    Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

  • Powiększ/Pomniejsz
    Umożliwia powiększenie lub pomniejszenie obrazu.

  • Skan
    Uruchamia skanowanie.

  • Anuluj
    Zamyka okno.


Obraz

Obraz można skanować bezpośrednio do aplikacji graficznej, która umożliwia jego edycję.

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.
    * Opcja „Wysoka kompresja PDF” jest dostępna tylko wtedy, gdy wybrano rozdzielczość 300x300 dpi oraz skanowanie w trybie Kolor 24-bitowy albo Czysty szary.

  • Program docelowy
    Umożliwia wybór aplikacji graficznej, za pomocą której zostanie otwarty plik.

  • Ustaw hasło pliku PDF
    Po wybraniu z listy Zapisz jako formatu Zabezpieczony PDF kliknij ikonę z kluczem , aby otworzyć okno dialogowe Ustaw hasło pliku PDF. Wprowadź hasło w oknie dialogowym i kliknij OK. Zapisanie hasła powoduje, że będzie ono automatycznie stosowane we wszystkich następnych dokumentach skanowanych do formatu Zabezpieczony PDF. Jeśli chcesz zmienić hasło, kliknij ikonę klucza i ustaw nowe hasło.

  • Rozmiar pliku
    Umożliwia ustawienie współczynnika kompresji, jeśli wybrany format pliku to PDF, Zabezpieczony PDF, JPEG, TIFF lub TIFF Wielostronicowy.

  • Ścieżka pliku docelowego
    Ścieżka pliku docelowego jest wyświetlana po kliknięciu przycisku „Zmień”. Zostanie wyświetlone okno dialogowe umożliwiające zmianę przedrostka nazwy pliku oraz ścieżki folderu docelowego.

    • Nazwa pliku
      Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
      Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

    • Wstaw datę do nazwy pliku
      Automatycznie wstawia datę w nazwie pliku zeskanowanego obrazu.

    • Folder docelowy
      Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

    • Domyślne
      Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

  • Wstępnie zeskanuj
    Okno Wstępnie zeskanuj pozwala zweryfikować obraz.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Wielkość dokumentu
    Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

    * Opcja niedostępna, zależnie od używanego modelu.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Automatyczne przycinanie (*2)
    Funkcja automatycznego przycinania próbuje rozpoznawać wiele dokumentów, takich jak zdjęcia lub wizytówki umieszczone na szybie skanera. Dla każdego rozpoznanego dokumentu utworzony zostanie odrębny obraz.

  • Nie pokazuj ponownie.
    Zaznacz tę opcję, aby rozpocząć skanowanie bez wyświetlania okna dialogowego ustawień. Aby w przyszłości otworzyć okno dialogowe ustawień, kliknij prawym przyciskiem myszy przycisk akcji Skanuj do (obraz, OCR, e-mail lub plik).

  • Pokaż okno dialogowe ustawień przed skanowaniem.
    Określa, czy przed rozpoczęciem skanowania ma być wyświetlane okno dialogowe ustawień. Zaznaczenie tej opcji spowoduje, że okno dialogowe ustawień będzie ponownie wyświetlane.

  • Ustawienia zaawansowane (*3)
    Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.
    *2 Funkcja dostępna wyłącznie dla urządzeń obsługujących funkcję Automatycznego przycinania.
    *3 funkcja dostępna tylko w obsługujących ją modelach.


OCR

Optyczny czytnik pisma (Optical Character Reader — OCR) przekształca skanowany dokument na tekst. Tekst może być następnie edytowany za pomocą dowolnego edytora tekstu. (Funkcja dostępna tylko wówczas, gdy w komputerze zainstalowana jest aplikacja Nuance(TM) PaperPort(TM)12SE.)

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.

  • Program docelowy
    Umożliwia wybór edytora tekstu, za pomocą którego zostanie otwarty plik po przetworzeniu.

  • Język OCR
    Umożliwia wybór języka rozpoznawania.

  • Ścieżka pliku docelowego
    Ścieżka pliku docelowego jest wyświetlana po kliknięciu przycisku „Zmień”. Zostanie wyświetlone okno dialogowe umożliwiające zmianę przedrostka nazwy pliku oraz ścieżki folderu docelowego.

    • Nazwa pliku
      Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
      Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

    • Wstaw datę do nazwy pliku
      Automatycznie wstawia datę w nazwie pliku zeskanowanego obrazu.

    • Folder docelowy
      Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

    • Domyślne
      Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

  • Wstępnie zeskanuj
    Okno Wstępnie zeskanuj pozwala zweryfikować obraz.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Wielkość dokumentu
    Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

    * Opcja niedostępna, zależnie od używanego modelu.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Nie pokazuj ponownie.
    Zaznacz tę opcję, aby rozpocząć skanowanie bez wyświetlania okna dialogowego ustawień. Aby w przyszłości otworzyć okno dialogowe ustawień, kliknij prawym przyciskiem myszy przycisk akcji Skanuj do (obraz, OCR, e-mail lub plik).

  • Pokaż okno dialogowe ustawień przed skanowaniem.
    Określa, czy przed rozpoczęciem skanowania ma być wyświetlane okno dialogowe ustawień. Zaznaczenie tej opcji spowoduje, że okno dialogowe ustawień będzie ponownie wyświetlane.

  • Ustawienia zaawansowane (*2)
    Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.
    *2 funkcja dostępna tylko w obsługujących ją modelach.


E-mail

Uruchamia aplikację do obsługi poczty e-mail. Pozwala wysłać zeskanowany obraz w postaci załącznika.

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.
    * Opcja „Wysoka kompresja PDF” jest dostępna tylko wtedy, gdy wybrano rozdzielczość 300x300 dpi oraz skanowanie w trybie Kolor 24-bitowy albo Czysty szary.

  • Ustaw hasło pliku PDF
    Po wybraniu z listy Zapisz jako formatu Zabezpieczony PDF kliknij ikonę z kluczem , aby otworzyć okno dialogowe Ustaw hasło pliku PDF. Wprowadź hasło w oknie dialogowym i kliknij OK. Zapisanie hasła powoduje, że będzie ono automatycznie stosowane we wszystkich następnych dokumentach skanowanych do formatu Zabezpieczony PDF. Jeśli chcesz zmienić hasło, kliknij ikonę klucza i ustaw nowe hasło.

  • Rozmiar pliku
    Umożliwia ustawienie współczynnika kompresji, jeśli wybrany format pliku to PDF, Zabezpieczony PDF, JPEG, TIFF lub TIFF Wielostronicowy.

  • Ścieżka pliku docelowego
    Ścieżka pliku docelowego jest wyświetlana po kliknięciu przycisku „Zmień”. Zostanie wyświetlone okno dialogowe umożliwiające zmianę przedrostka nazwy pliku oraz ścieżki folderu docelowego.

    • Nazwa pliku
      Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
      Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

    • Wstaw datę do nazwy pliku
      Automatycznie wstawia datę w nazwie pliku zeskanowanego obrazu.

    • Folder docelowy
      Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

    • Domyślne
      Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

  • Wstępnie zeskanuj
    Okno Wstępnie zeskanuj pozwala zweryfikować obraz.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Wielkość dokumentu
    Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

    * Opcja niedostępna, zależnie od używanego modelu.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Automatyczne przycinanie (*2)
    Funkcja automatycznego przycinania próbuje rozpoznawać wiele dokumentów, takich jak zdjęcia lub wizytówki umieszczone na szybie skanera. Dla każdego rozpoznanego dokumentu utworzony zostanie odrębny obraz.

  • Nie pokazuj ponownie.
    Zaznacz tę opcję, aby rozpocząć skanowanie bez wyświetlania okna dialogowego ustawień. Aby w przyszłości otworzyć okno dialogowe ustawień, kliknij prawym przyciskiem myszy przycisk akcji Skanuj do (obraz, OCR, e-mail lub plik).

  • Pokaż okno dialogowe ustawień przed skanowaniem.
    Określa, czy przed rozpoczęciem skanowania ma być wyświetlane okno dialogowe ustawień. Zaznaczenie tej opcji spowoduje, że okno dialogowe ustawień będzie ponownie wyświetlane.

  • Ustawienia zaawansowane (*3)
    Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.
    *2 Funkcja dostępna wyłącznie dla urządzeń obsługujących funkcję Automatycznego przycinania.
    *3 funkcja dostępna tylko w obsługujących ją modelach.


Plik

Umożliwia zapisanie zeskanowanego obrazu w dowolnym folderze na lokalnym lub sieciowym dysku twardym. Można również wybrać format pliku, jaki zostanie użyty.

  • Rodzaj pliku
    Z rozwijanej listy wybierz format dla zapisywanego pliku. (*)
    * Język używany w przypadku wybrania opcji „Plik PDF z możliwością wyszukiwania” będzie językiem określonym w opcji „Język OCR” w ustawieniach rozpoznawania tekstu.
    * Opcja „Wysoka kompresja PDF” jest dostępna tylko wtedy, gdy wybrano rozdzielczość 300x300 dpi oraz skanowanie w trybie Kolor 24-bitowy albo Czysty szary.

  • Nazwa pliku
    Wprowadź nazwę dokumentu w polu Nazwa pliku (nie więcej niż 100 znaków).
    Możesz określić, czy przed zapisaniem pliku program ma dodać do nazwy pliku bieżącą datę. Jeśli dokument zawiera więcej niż jedną stronę lub jeśli w folderze istnieje już plik o tej samej nazwie, do nazwy pliku zostanie automatycznie dodany numer kolejny.

  • Wstaw datę do nazwy pliku
    Automatycznie wstawia datę w nazwie pliku zeskanowanego obrazu.

  • Wyświetl okno Zapisz jako
    Wybierz opcję Wyświetl okno Zapisz jako, aby dla każdego skanowanego obrazu móc określić jego miejsce docelowe.

  • Folder docelowy
    Plik można zapisać w folderze domyślnym, który wyświetlany jest w oknie Folder docelowy, lub wybrać preferowany folder, klikając ikonę folderu.

  • Pokaż Folder
    Wybierz funkcję Pokaż folder, aby po skanowaniu automatycznie wyświetlany był folder docelowy.

  • Ustaw hasło pliku PDF
    Po wybraniu z listy Zapisz jako formatu Zabezpieczony PDF kliknij ikonę z kluczem , aby otworzyć okno dialogowe Ustaw hasło pliku PDF. Wprowadź hasło w oknie dialogowym i kliknij OK. Zapisanie hasła powoduje, że będzie ono automatycznie stosowane we wszystkich następnych dokumentach skanowanych do formatu Zabezpieczony PDF. Jeśli chcesz zmienić hasło, kliknij ikonę klucza i ustaw nowe hasło.

  • Rozmiar pliku
    Umożliwia ustawienie współczynnika kompresji, jeśli wybrany format pliku to PDF, Zabezpieczony PDF, JPEG, TIFF lub TIFF Wielostronicowy.

  • Wstępnie zeskanuj
    Okno Wstępnie zeskanuj pozwala zweryfikować obraz.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Wielkość dokumentu
    Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

    * Opcja niedostępna, zależnie od używanego modelu.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Automatyczne przycinanie (*2)
    Funkcja automatycznego przycinania próbuje rozpoznawać wiele dokumentów, takich jak zdjęcia lub wizytówki umieszczone na szybie skanera. Dla każdego rozpoznanego dokumentu utworzony zostanie odrębny obraz.

  • Nie pokazuj ponownie.
    Zaznacz tę opcję, aby rozpocząć skanowanie bez wyświetlania okna dialogowego ustawień. Aby w przyszłości otworzyć okno dialogowe ustawień, kliknij prawym przyciskiem myszy przycisk akcji Skanuj do (obraz, OCR, e-mail lub plik).

  • Pokaż okno dialogowe ustawień przed skanowaniem.
    Określa, czy przed rozpoczęciem skanowania ma być wyświetlane okno dialogowe ustawień. Zaznaczenie tej opcji spowoduje, że okno dialogowe ustawień będzie ponownie wyświetlane.

  • Ustawienia zaawansowane (*3)
    Za pomocą ustawień zaawansowanych można skonfigurować następujące opcje w celu ulepszenia wyników skanowania.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.
    *2 Funkcja dostępna wyłącznie dla urządzeń obsługujących funkcję Automatycznego przycinania.
    *3 funkcja dostępna tylko w obsługujących ją modelach.


PC-Kopiarka

Umożliwia zeskanowanie strony za pomocą urządzenia, a następnie wydruk jej kopii z wykorzystaniem pełnej funkcjonalności sterownika drukarki.

  • Ustawienia domyślne różnią się w zależności od posiadanego modelu. Ustawienia każdego z przycisków można zmienić na własne ustawienia funkcji kopiowania.
  • Ustawienia każdego z przycisków można skonfigurować, klikając prawym przyciskiem myszy poszczególne przyciski ControlCenter4 i wybierając opcję Ustawienia przycisku. Konfigurację ustawień można również przeprowadzić za pośrednictwem menu konfiguracji.
      [Ustawienia przycisku]

Okno wstępnego skanowania

Kliknięcie przycisku Kopiuj powoduje wyświetlenie okna Wstępnie zeskanuj. Okno to pozwala zweryfikować obraz. Można w nim również przyciąć część obrazu po wstępnym zeskanowaniu dokumentu. (Wstępne skanowanie jest dostępne, jeśli w oknie dialogowym konfiguracji każdego z przycisków skanowania wybrano opcję „Wstępnie zeskanuj".)

  • Wstępnie zeskanuj
    Pozwala zweryfikować obraz. Można w nim również przyciąć zbędne fragmenty obrazu przed skanowaniem, zmieniając rozmiar ramki wyznaczonej linią przerywaną.

  • Dopasuj do okna
    Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

  • Powiększ/Pomniejsz
    Umożliwia powiększenie lub pomniejszenie obrazu.

  • Skan
    Uruchamia skanowanie.

  • Anuluj
    Zamyka okno.


Ustawienia przycisku

Ustawienia każdego z przycisków można skonfigurować, klikając prawym przyciskiem myszy poszczególne przyciski i wybierając opcję Ustawienia przycisku. Konfigurację ustawień można również przeprowadzić za pośrednictwem menu konfiguracji.

  • Wpisz nazwę dla przycisku Kopiuj
    Umożliwia zmianę nazwy przycisku.

  • Współczynnik kopiowania
    Umożliwia zmianę współczynnika kopiowania.

  • Wstępnie zeskanuj
    Okno Wstępnie zeskanuj pozwala zweryfikować obraz.

  • Rozdzielczość
    Umożliwia wybór ustawień rozdzielczości skanowania.

  • Rodzaj skanowania
    Umożliwia wybór ustawień głębi koloru podczas skanowania.

  • Wielkość dokumentu
    Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

    * Opcja niedostępna, zależnie od używanego modelu.

  • Jasność
    Umożliwia regulację jasności skanowanego obrazu.

  • Kontrast
    Umożliwia regulację kontrastu skanowanego obrazu.

  • Skanowanie ciągłe
    Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

  • Skanowanie dwustronne (*1)
    Kiedy jest używany podajnik ADF, wybranie tej opcji umożliwia skanowanie obu stron dokumentu. Można również wybrać opcję pobierania od dłuższej bądź krótszej krawędzi.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.


Zdjęcie

Funkcja ta umożliwia drukowanie zdjęć. Pozwala również otwierać pliki i foldery, a także kopiować je z karty pamięci lub pamięci USB podłączonej do urządzenia.
(funkcja dostępna tylko dla drukarek atramentowych)
    Dostępne są następujące funkcje.
    Ustawienia każdego z przycisków Kopiuj z PCC i Kopiuj do aplikacji można skonfigurować, klikając prawym przyciskiem myszy poszczególne przyciski i wybierając opcję Ustawienia przycisku. Konfigurację ustawień można również przeprowadzić za pośrednictwem menu konfiguracji.

  • Wydruk zdjęć
    Powoduje otwarcie przeglądarki miniatur, która umożliwia edycję i wydruk zdjęć z komputera.

  • Otwórz folder PCC (PhotoCapture Center)
    Umożliwia przeglądanie plików i folderów znajdujących się na karcie pamięci lub dysku USB.

  • Kopiuj z PCC
    Umożliwia kopiowanie plików z karty pamięci lub dysku USB do określonego folderu w komputerze. Program umożliwia wybór folderu docelowego.

  • Kopiuj do aplikacji
    Umożliwia kopiowanie plików z karty pamięci lub dysku USB bezpośrednio do określonej aplikacji.


Wydruk zdjęć

Powoduje otwarcie przeglądarki miniatur, która umożliwia edycję i wydruk zdjęć z komputera.

  • 1) Pozwala wybrać folder plików w komputerze.

  • 2) Wyświetla zdjęcia z folderu (w formacie JPG, PNG, BMP, TIFF). Pozwala również zmienić liczbę odbitek.

  • 3) Pozwala zmienić styl wyświetlania obrazu.
    • Rozmiar miniatury
      Umożliwia zmianę rozmiaru miniatury.

    • Sortuj
      Umożliwia wybór sposobu sortowania miniatur wg daty lub nazwy pliku w porządku rosnącym oraz malejącym.

    • Wybierz wszystko
      Zaznacza wszystkie miniatury w bieżącym widoku.

    • Usuń wszystkie wybory
      Usuwa zaznaczenie wszystkich miniatur w bieżącym widoku.

    • Załaduj ponownie
      Ponownie wczytuje pliki obrazu w celu odświeżenia miniatur.

  • 4) Pozwala wybrać następujące funkcje dla wybranych zdjęć:
    • Drukuj

    • Edytuj


Edytuj

  • 1) Informuje, które obrazy są aktualnie wybrane i ile kopii każdego z obrazów zostanie wydrukowanych.

  • 2) Umożliwia wybór spośród licznych funkcji udoskonalania.

  • 3) Przyciski pozwalają sterować sposobem wyświetlania wybranego obrazu.
    • Porównaj
      Pozwala porównać obraz edytowany z oryginalnym.

    • Cofnij
      Umożliwia anulowanie ostatniej zmiany dokonanej w czasie edycji wybranego obrazu. Obraz powraca do poprzedniego stanu.

    • Uruchom ponownie
      Umożliwia anulowanie wszystkich zmian dokonanych w czasie edycji wybranego obrazu. Edytowany obraz powraca do pierwotnego stanu.

    • Dopasuj do okna
      Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

    • Powiększ/Pomniejsz
      Umożliwia powiększenie lub pomniejszenie obrazu.

    • Obróć
      Umożliwia obrócenie obrazu o 90 stopni.

  • 4) Wyświetla wybrany obraz.

  • 5) Kliknij przycisk „Drukuj", aby wysłać zadanie drukowania do wybranej drukarki. Kliknij przycisk „Zapisz", aby zapisać ustawienia.

Przycinanie

  • Powiększ/Zmniejsz
    Umożliwia powiększanie/zmniejszanie obrazów. Część obrazu, która nie jest widoczna na obszarze obrazu, zostanie obcięta.

  • Przyciski ze strzałkami
    Umożliwiają przemieszczanie powiększonego obrazu na boki lub w górę i dół. Niewidoczna część zostanie obcięta.

  • Gotowe
    Po dopasowaniu widoku zgodnie ze swoimi preferencjami, kliknij ten przycisk, aby przyciąć obraz.

  • Przyciski funkcji wyświetlania obrazu
    Te przyciski nie są dostępne w trybie przycinania. Można ich używać po kliknięciu przycisku „Gotowe" i zamknięciu panelu „Przycinanie".

Korekta obrazu

  • Korekta automatyczna
    Próbuje zastosować pewne korekty w celu uzyskania jak najlepiej prezentującego się obrazu.

  • Usuwanie czerwonych oczu
    Umożliwia usunięcie widocznego czasem na zdjęciach wykonywanych z lampą błyskową efektu czerwonych oczu.

  • Monochromatyczne
    Usuwa z obrazu informację o kolorach.

  • Sepia
    Usuwa z obrazu informacje o kolorach i nadaje mu tonację sepii.

Udoskonalenie obrazu

  • Zdjęcie przyrody
    Umożliwia wzmocnienie naturalnych kolorów, takich jak zielony i niebieski.

  • Zdjęcie nocne
    Umożliwia optymalizację ustawień obrazu pod kątem zdjęć nocnych.

  • Łagodne oświetlenie
    Umożliwia łagodne przejście między powierzchniami o różnym natężeniu oświetlenia.


Kopiuj z PCC

Umożliwia kopiowanie plików z karty pamięci lub dysku USB do określonego folderu w komputerze. Program umożliwia wybór folderu docelowego.

  • Folder docelowy
    Pozwala wybrać folder, do którego mają trafić kopiować pliki. Wstępne ustawienie to [...\Moje dokumenty\Moje obrazy\ControlCenter4\PhotoCapture].

  • Pokaż Folder
    Wybierz opcję Pokaż folder, aby po kopiowaniu automatycznie wyświetlany był folder docelowy.

  • Kopiuj folder
    Umożliwia wybranie sposobu zapisania pliku.
    • Utwórz nowy folder w oparciu o datę lub miesiąc
      Domyślne ustawienie to Data. Nowo tworzony folder ma w nazwie datę lub miesiąc, w którym utworzono oryginalny plik. Plik zostaje następnie zapisany w nowo utworzonym folderze.

    • Budowa folderu
      Kopia jest zapisywana z zachowaniem takiej samej struktury, jak w pierwotnym folderze — nie są tworzone nowe foldery.

  • Kopiuj pliki
    Umożliwia wybór formatu pliku do skopiowania.
    • Zapisz na istniejącym pliku
      Wybór tej opcji powoduje, że kopiowane pliki zastępują istniejące pliki o takich samych nazwach w folderze docelowym.

    • Kopiuj wyłącznie pliki obrazów
      Umożliwia skopiowanie zaznaczonych typów obrazów.

    • Kopiuj wszystkie pliki
      Umożliwia skopiowanie wszystkich typów obrazów.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.


Kopiuj do aplikacji

Przycisk Kopiuj do aplikacji umożliwia otwarcie pliku w określonej aplikacji po automatycznym skopiowaniu go do następującego katalogu [...\Moje dokumenty\Moje obrazy\ControlCenter4\PhotoCapture].
Aby zmienić ustawienia folderu, kliknij prawym przyciskiem myszy i wybierz preferowane ustawienia kopiowania pliku.

  • Kopiuj folder
    Umożliwia wybranie sposobu zapisania pliku.
    • Utwórz nowy folder w oparciu o datę lub miesiąc
      Domyślne ustawienie to Data. Nowo tworzony folder ma w nazwie datę lub miesiąc, w którym utworzono oryginalny plik. Plik zostaje następnie zapisany w nowo utworzonym folderze.

    • Budowa folderu
      Kopia jest zapisywana z zachowaniem takiej samej struktury, jak w pierwotnym folderze — nie są tworzone nowe foldery.

  • Kopiuj pliki
    Umożliwia wybór formatu pliku do skopiowania.
    • Zapisz na istniejącym pliku
      Wybór tej opcji powoduje, że kopiowane pliki zastępują istniejące pliki o takich samych nazwach w folderze docelowym.

    • Kopiuj wyłącznie pliki obrazów
      Umożliwia skopiowanie zaznaczonych typów obrazów.

    • Kopiuj wszystkie pliki
      Umożliwia skopiowanie wszystkich typów obrazów.

  • Domyślne
    Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.


PC-Faks

Funkcja PC-Faks umożliwia wysłanie zeskanowanych danych lub plików z obrazami jako faksów. Możliwe jest również przeglądanie otrzymanych faksów na ekranie komputera.
(Opcja dostępna tylko dla modeli z obsługą funkcji PC-Faks. Funkcja odbierania faksów PC-Faks jest dostępna tylko w obsługujących ją modelach.)

  • 1) Wyślij plik z obrazem
    Umożliwia wysłanie pliku obrazu w postaci faksu z komputera za pomocą oprogramowania PC-Faks.

  • 2) Wyślij zeskanowany obraz (funkcja dostępna tylko w obsługujących ją modelach.)
    Umożliwia skanowanie strony lub dokumentu i automatyczne wysłanie obrazu w postaci faksu z komputera za pomocą oprogramowania PC-Faks.

  • 3) Wyświetl Odebrany faks (funkcja dostępna tylko w obsługujących ją modelach.)
    Kliknięcie tego przycisku skutkuje uruchomieniem oprogramowania odbiorczego PC-Faks. Komputer zacznie pobierać dane faksu z urządzenia, które następnie będzie można wyświetlić na monitorze. Przed rozpoczęciem korzystania z tej funkcji należy wybrać opcję Odbierz PC-Faks w panelu sterowania urządzenia.


Wyślij plik z obrazem

Kliknięcie przycisku powoduje otwarcie przeglądarki miniatur, która pozwala wybrać obraz do przesłania faksem.

  • 1) Pozwala wybrać folder plików w komputerze.

  • 2) Wyświetla zdjęcia z wybranego folderu (w formacie JPG, PNG, BMP, TIFF). Dwukrotne kliknięcie miniatury powoduje wyświetlenie powiększonego zdjęcia.

  • 3) Umożliwia zmianę sposobu wyświetlania otrzymanych obrazów.
    • Rozmiar miniatury
      Umożliwia zmianę rozmiaru miniatury.

    • Sortuj
      Umożliwia zmianę sposobu sortowania obrazów.

    • Załaduj ponownie
      Ponownie wczytuje pliki obrazu w celu odświeżenia miniatur.
  • 4) Wyślij
    Uruchamia program Wyślij PC-Faks.


Wyślij zeskanowany obraz

  • Kliknięcie przycisku Skanuj powoduje wyświetlenie okna Wstępnie zeskanuj. Okno to pozwala zweryfikować obraz. Można w nim również przyciąć część obrazu po wstępnym zeskanowaniu dokumentu. (Wstępne skanowanie jest dostępne, jeśli w oknie dialogowym konfiguracji każdego z przycisków skanowania wybrano opcję „Wstępnie zeskanuj".)

    • Wstępnie zeskanuj
      Pozwala zweryfikować obraz. Można w nim również przyciąć zbędne fragmenty obrazu przed skanowaniem, zmieniając rozmiar ramki wyznaczonej linią przerywaną.

    • Dopasuj do okna
      Ustawia powiększenie/pomniejszenie tak, aby dopasować obraz do okna.

    • Powiększ/Pomniejsz
      Umożliwia powiększenie lub pomniejszenie obrazu.

    • Skan
      Uruchamia skanowanie.

    • Anuluj
      Zamyka okno.

  • Ustawienia można skonfigurować, klikając prawym przyciskiem myszy poszczególne przyciski i wybierając opcję Ustawienia przycisku. Konfigurację ustawień można również przeprowadzić za pośrednictwem menu konfiguracji.

    • Wstępnie zeskanuj
      Okno Wstępnie zeskanuj pozwala zweryfikować obraz.

    • Rozdzielczość
      Umożliwia wybór ustawień rozdzielczości skanowania.

    • Rodzaj skanowania
      Umożliwia wybór ustawień głębi koloru podczas skanowania.

    • Wielkość dokumentu
      Umożliwia wybór wstępnie skonfigurowanego ustawienia rozmiaru skanowania. Wybór opcji „Automatyczny(*)" powoduje, że urządzenie automatycznie wykrywa rozmiar dokumentu.

      * Opcja niedostępna, zależnie od używanego modelu.

    • Jasność
      Umożliwia regulację jasności skanowanego obrazu.

    • Kontrast
      Umożliwia regulację kontrastu skanowanego obrazu.

    • Skanowanie ciągłe
      Umożliwia skanowanie wielu stron przy użyciu skanera płaskiego lub ADF (automatycznego podajnika dokumentów). Po zeskanowaniu strony można zadecydować, czy skanowanie ma być kontynuowane. Używając tej metody, można zeskanować więcej stron, niż mieści się w ADF (automatycznym podajniku dokumentów).

    • Skanowanie dwustronne (*1)
      Zaznaczenie pola wyboru powoduje, że urządzenie skanuje dokument z obu stron jednocześnie. W trybie skanowania obu stron można również wybrać sposób zszywania — wzdłuż dłuższej lub krótszej krawędzi.

    • Domyślne
      Umożliwia przywrócenie wartości domyślnych wszystkich ustawień.

    *1 Ta funkcja jest dostępna tylko w modelach, które obsługują skanowanie dwustronne.


Wyświetl Odebrany faks

Kliknięcie przycisku powoduje otwarcie przeglądarki miniatur, która pozwala przeglądać odebrane faksy.

  • 1) Wyświetla otrzymane faksy.

  • 2) Umożliwia zmianę sposobu wyświetlania otrzymanych faksów.
    • Rozmiar miniatury
      Umożliwia zmianę rozmiaru miniatury.

    • Sortuj
      Umożliwia zmianę sposobu sortowania faksów.

    • Wybierz wszystko
      Zaznacza wszystkie miniatury w bieżącym widoku.

    • Usuń wszystkie wybory
      Usuwa zaznaczenie wszystkich miniatur w bieżącym widoku.

    • Załaduj ponownie
      Ponownie wczytuje pliki obrazu w celu odświeżenia miniatur.
  • 3) Drukuj
    Umożliwia wydrukowanie otrzymanych faksów. Aby uzyskać dalsze informacje, zobacz hasło "Drukuj".


Karta użytkownika

Pozwala użytkownikowi utworzyć własne opcje skanowania lub kopiowania. Możliwe jest utworzenie do trzech kart, z których każda może zawierać do pięciu przycisków niestandardowych.

Utwórz kartę użytkownika

Aby utworzyć kartę użytkownika, kliknij obszar karty prawym przyciskiem myszy i wybierz opcję „Utwórz kartę użytkownika".
Kartę użytkownika można również utworzyć klikając menu konfiguracji i wybierając opcję „Utwórz kartę użytkownika".

Program umożliwia zmianę nazwy karty użytkownika.
Aby zmienić nazwę karty użytkownika, kliknij ją prawym przyciskiem myszy i wybierz opcję „Zmień nazwę karty użytkownika".

Utwórz przycisk użytkownika

Umożliwia utworzenie przycisku użytkownika w karcie użytkownika. Kliknij prawym przyciskiem myszy w obszarze poza przyciskiem i wybierz opcję „Utwórz przycisk użytkownika".
Można również skopiować przycisk użytkownika, wybierając opcję „Kopiuj przycisk użytkownika" z menu kontekstowego dostępnego po kliknięciu prawym przyciskiem myszy.
    Program umożliwia zmianę nazwy przycisku użytkownika.
    Aby zmienić nazwę przycisku, kliknij prawym przyciskiem myszy przycisk użytkownika i wybierz opcję „Ustawienia przycisku".